extends layout

block content
    form(action="/edit" method="post")
        div#main
            h1 Ajouter une citrouille!
            div#panel
                p
                    label Nom : 
                    input(type="text", name="name", value='' + name)
                p
                    label Position X : 
                    input(type="text", name="x", value='' + x)
                p
                    label Position Y : 
                    input(type="text", name="y", value='' + y)
                button(type="submit", name="action", value="cancel")   Annuler
                button(type="submit", name="action", value="validate") Valider
